/* = Parent Theme Custom CSS File
-------------------------------------------------------------- */
html[lang="he-IL"] * {
    direction: rtl !important;
}

body {
    color: #717171 !important;
    overflow-x: hidden;
}

.logo a img {
    margin: 0 !important;
    width: 150px;
}

.main-menu {
    margin-top: 25px !important;
}
nav.main-menu ul > li:focus > a,
nav.main-menu ul > li > a:focus{
	color: #fff;
	background-color: #bbd74a;
}

.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next {
    background-color: #bbd74a !important;
}
.header-language-en {
    background-position: center;
}
.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
    background-color: #97ad4d !important;
}

.home-slider .appointment-form {
    /*background-color: #afd24d !important;*/
    background-color: #C4D051!important;
}
.appointment-form #app-message{
max-height:78px;
}

.home-slider input[type="text"], .home-slider input[type="email"], .home-slider input[type="number"], .home-slider textarea {
    border: 1px solid #fff;
    min-height: 34px;
    font-weight: 600;
}

.home-slider input[type="text"]:focus, .home-slider input[type="email"]:focus, .home-slider input[type="number"]:focus, .home-slider textarea:focus {
    border-bottom: 0px solid #fff !important;
}
.appointment-form .checkbox-inline input[name="app-checkV"]{
    float: right;
    -webkit-appearance: checkbox;
    margin-left: 10px;
    height: inherit;
    position: relative;
    top: 2px;
    right: 10px;
    margin-bottom: 0;
}
.home-slider .make-appoint {
    background-color: #2B2A2A !important;
    color: #afd24d;
    letter-spacing: 1px;
}
.home-slider button.wpcf7-submit {
    font-size: 18px;
    font-weight: 700;
    padding: 0px 25px;
    height: 30px;
    padding-bottom: 2px;
    line-height: normal;
    border-image: none;
    letter-spacing: 0;
    outline: none;
}
.home-slider input[type="submit"],
.home-slider button{
    color: #515151;
    background-color: #fff;
}

.home-slider input[type="submit"]:hover,
.home-slider button:hover,
.home-slider button:focus{
    color: #fff;
    background-color: #515151;
}
.wpcf7-form .wpcf7-form-control{
  margin-top:0 !important;
}
.wpcf7-list-item-label{
	display:none;
}
.ftext span{
	color:#717171 !important;
}
span.wpcf7-list-item{
	margin:0 !important;
}
div.wpcf7-validation-errors, .wpcf7-form span.wpcf7-not-valid-tip{
	display:none !important;
}
.footer-contact-form span.wpcf7-not-valid-tip{
	display: block !important;
    position: relative;
    z-index: 1;
    margin-top: -22px;
}
.wpcf7-form-control-wrap .wpcf7-not-valid{
	border:#f00 solid 1px !important;
	transition:.3s;
}
.customSelect {
    color: #fff;
    width: 100%;
    padding: 0 5px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.5) !important;
    height: 27px;
    cursor: pointer;

}

.customSelectInner {
    overflow: hidden;
    height: 20px;
}

.customSelectInner:after {
    font-family: FontAwesome;
    content: "\f0d7";
    position: absolute;
    left: 20px;
}

.home-features .icon-wrapper {
    float: right;
    text-align: left;
}

.home-features .icon-wrapper .fa {
    color: #dbe68a !important;
}

.bread-crumb {
    display: none !important;
}

.slogan-section h2 {
    text-align: center;
}

.read-more {
    color: #fff !important;
    background-color: #afd24d !important;
}

.blog .read-more, .archive .read-more {
    border-radius: 10px;
    -webkit-border-radius: 10px;
}

.read-more:hover {
    color: #fff !important;
    background-color: #515151 !important;
}

.slogan-section a:hover h2 span {
    color: #96ae4c !important;
}

.home-testimonial,
.doctors-page,
.doctors-posts,
.error404,
.default-page,
.contact-page,
.services-page {
    background-color: #fff !important;
}

.doctors-posts .common-doctor {
    background: #edf2c4 !important;
}

.page-contents {
    border: none !important;
}

.jumbotron h1 {
    color: #83ab4b !important;
}

.error404 .jumbotron a:hover,
.sidebar ul li a:hover {
    color: #83ab4b !important;
}

.home-testimonial .flexslider-three .flex-direction-nav .flex-next,
.home-testimonial .flexslider-three .flex-direction-nav .flex-prev {
    background-color: transparent !important;
}

a#scroll-top {
    background-color: #bcd74a !important;
}

a#scroll-top:hover {
    background-color: #97ad4d !important;
}

.banner {
    display: none !important;
}

.page-top {
background: url('../images/m_dmc.png') repeat-x left center !important;
    min-height: 100px;
    background-position: -84px 0px!important;
}

div.doctor-departments a {
    color: #537f35 !important;
}

div.doctor-departments a:hover {
    text-decoration: underline;
}

.doctors-single .doc-schedule,
.doctors-single .social-icon {
    background: #edf2c4 !important;
    border-color: #537f35 !important;
}
.doc-schedule .btn-info:hover,
.doc-schedule .btn-info:focus{
    background-color: #4dbed9;
}
.side-content,
.top-area,
.widget ul,
.widget ul li,
.mean-container .mean-bar .mean-nav ul li a {
    border-color: #537f35 !important;
}

#menu-footer2menu li, #menu-footer2menu, #menu-footer3menu, #menu-footer3menu li {
    border-color: #cccccc !important;
}
.footer-contact-form{
    margin-top: -14px;
}
.footer-contact-form .customer-name-wrapper label,
.footer-contact-form .customer-email-wrapper label,
.footer-contact-form .customer-tel-wrapper label,
.footer-contact-form .customer-mess-wrapper label
{
	visibility: hidden;
    height: 0;
	font-size: 1px;
	margin:0;
	padding:0;
}
.footer-contact-form .customer-name-wrapper,
.footer-contact-form .customer-email-wrapper,
.footer-contact-form .customer-tel-wrapper,
.footer-contact-form .customer-mess-wrapper{
	height: 54px;
}
.footer-contact-form .checkbox-inline{
	margin-top: 32px;
}
.en .footer-contact-form .checkbox-inline{
    margin-top: 50px;
}
.mean-container .mean-bar,
.mean-container .mean-bar .mean-nav ul li a {
    background: #afd24d !important;
}

.mean-container .mean-bar a.meanmenu-reveal {
    background: #537f35 !important;
}

.entry-title {
    text-shadow: 0px 0px 6px rgba(255, 255, 255, 1) !important;
    min-height: 40px;
}
.entry-summary{
    min-height: 80px;
}
input {
    outline: 0;
}
#myModal input[type="radio"]:focus,
#myModal input[type="checkbox"]:focus {
    outline: 5px auto -webkit-focus-ring-color;
}
form input[type="submit"]:hover,
form input[type="submit"]:focus,
form button:hover,
.home-slider button:focus{
    background-color: #83ab4b !important;
}

.flex-direction-nav {
    position: relative;
    top: -139px;
}

.home-testimonial .flexslider-three .flex-direction-nav .flex-prev {
    left: -30px;
    top: 60px;
}

.home-testimonial .flexslider-three .flex-direction-nav .flex-next {
    right: -30px;
    top: 60px;
}

#menu-footer-menu,
#menu-footer-menu li {
    border-color: #cccccc !important;
}

.customSelect.hasCustomSelect {
    z-index: 500 !important;
}

.testimonial-footer {
    text-align: left;
    margin-top: -40px;
}

nav.main-menu {
    /*float: right !important;*/
    margin-right: 20px;
}

#header .logo,
nav.main-menu ul > li {
    float: right !important;
}

.home-slider .make-appoint {
    text-align: right;
}

.make-appoint > .fa {
    left: 0;
    right: auto !important;
}

.home-doctors.doctors-var-two .text-center {
    text-align: right;
    float: right;
    min-height: 425px;
}

.isotope-item {
    float: right;
}

.sub-menu .menu-item {
    width: 100% !important;
}

.menu-item a {
    text-align: right !important;
}

nav.main-menu ul > li > a {
    padding: 8px 10px !important;
    font-weight:bold !important;
}
.header-top p {
    text-align: left;
}
.header-language-selection {
    width: 23px;
    height: 17px;
    float: left;
    padding: 0;
    margin: 0 0 0 20px;
    margin-top: 6px;
    list-style: none;
}

.header-language-selection li {
    float: right;
    width: 22px;
    height: 17px;
}

.header-language-selection li a {
    text-indent: -999999px;
    width: 22px;
    height: 17px;
    border: 1px solid grey;
    display: block;
    background-image: url('/lang.png') !important;
}

body.enable-filter-highContrast .header-language-selection li a{
    background-image: url('/lang.png') !important;
}

body.enable-filter-highContrast a.header-language-en {
    /*background-position: -20px 0 !important;*/
    background-position: -20px 0 !important;
}

body.highlight-links a.header-language-en{
    background-position: -20px 0 !important;
}

.header-language-selection li:nth-child(2) {
    margin: 0 10px;
}

.header-language-he {
    background-position: 0 0;
}

.header-language-en {
    background-position: -20px 0;
}

.header-language-ru {
    background-position: -40px 0;
}

.header-top p {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    /*font-style: italic;*/
}
.header-top {
    background-color: #C4D051!important;
}
.header-top .container .row p {
    font-size: 20px;
}

.social-fb {
    float: left;
    margin: 0 20px;
    margin-left: 0;
}
body.blog #menu-item-802 a {
    font-weight: bold;
}
body.page-id-637 #menu-item-555 a {
    color: #fff;
    background-color: #bbd74a;
}

.floatright {
    float: right!important;
}

.floatleft {
    float: left!important;
}
.resp-contact {
    padding: 0 15px;
}
.contact-home #map-canvas {
    width: 100%;
    height: 435px;
}

.contact-home {
    background: #C4D051;
	padding-bottom:0px;
}
.contact-home .cont{
	padding-bottom:8px;
}

.contact-home form input[type="text"], .contact-home form input[type="email"] {
    padding: 6px 10px;
    background: #C4D051;
    color: white!important;
    border: 1px solid white;
    font-weight: 600;
}

.contact-home form textarea {
    max-height: 80px;
    background: #C4D051;
    color: white!important;
    border: 1px solid white;
    outline: none;
    font-weight: 600;
}
.list-style-none {
    list-style: none;
    position: relative;
    color: white;
    margin: 0;
    padding: 0px;
}
.list-style-none li {
    position: relative;
    padding-bottom: 25px;
    padding-right: 40px;
}
.list-style-none li span {
    font-size: 16px;
    font-weight: 600;
}

.list-style-none li:nth-child(1) span {
    line-height: 20px;
    display: inline-block;
}

.list-style-none .fa {
    position: absolute;
    right: 0px;
    text-align: center;
}
.list-style-none > li:nth-child(1) .fa {
     font-size: 30px;
    top: 5px;
}
.list-style-none > li:nth-child(2) .fa {
    font-size: 35px;
    top: -5px;
}
.list-style-none > li:nth-child(3) .fa {
    font-size: 40px;
    right: 0;
}
.list-style-none > li:nth-child(4) .fa {
    font-size: 25px;
    right: -5px;
}
.list-style-none > li:nth-child(5) .fa {
    font-size: 24px;
    right: -3px;
}
.contact-home ::-webkit-input-placeholder {color:#fff;}
.contact-home ::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
.contact-home :-moz-placeholder           {color:#fff;}/* Firefox 18- */
.contact-home :-ms-input-placeholder      {color:#fff;}

.contact-home h3 {
    color: white;
    font-size: 18px;
    padding: 10px 0 25px 0;
}

.contact-home form input[type="submit"] {
    padding: 8px 14px;
}

.single-feature:hover, .single-feature:focus {
    box-shadow: 0px 0px 6px 0px;
    cursor: pointer;
}

.single-feature {
    min-height: 280px;
}

.home-slider .appointment-form #app-message {
    min-height: 78px;
    padding: 5px 10px;
}
#menu-item-503 a {
    cursor: pointer;
}
#menu-item-503 a {
    /*background-color: white;
    color: #515151;*/
}
.page-id-307 .entry-title {
    display: none;
}
.egm-marker-iw {
    text-align: left;
}

.gm-style .gm-style-iw {
    width: 66px!important;
}
.waze {
    width: 28px;
    position: absolute;
    right: -5px;
}

.streamingpage .common-doctor {
    width: 100%;
    background: white!important;
    border: 1px solid #D7D7D7;
    margin-bottom: 25px;
}

.titlex {
    padding: 17px 17px;
    color: black!important;
    line-height: 18px;
    max-height: 134px;
    min-height: 134px;
    overflow: hidden;
}

.doctor-post .titlex {
    max-height: 70px;
    min-height: 70px;
}

.linkx {
    text-align: right;
    word-wrap: break-word;
    font-size: 12px;
    color: black;
    border-bottom: 1px solid #C4D051;
    margin: 10px 17px;
    min-height: 72px;
    max-height: 72px;
    overflow: hidden;
}

.doctor-post .linkx {
    min-height: 90px;
    max-height: 90px;
}

.doctor-post .text-content {
    padding: 0!important;
    min-height: unset!important;
}

.radio {
    text-align: right;
    word-wrap: break-word;
    font-size: 12px;
    color: black;
    border-bottom: 1px solid #C4D051;
    margin: 15px 17px;
    min-height: 45px;
    max-height: 72px;
    overflow: hidden;
}
.radio audio {
    width: 220px;
}
.websitex, .datex {
    font-size: 12px;
    margin-bottom: 10px;
    color: #b1b1b1;
    min-height: 30px;
    line-height: 15px;
}
.current_page_item a, .current-cat a, .current-menu-item a {
    font-weight: bold;
}

.imagex img {
    padding: 10px;
    box-shadow: 0px 0px 6px 0px rgba(4, 4, 4, 0.2);
    margin-top: 5px;
}
#swipebox-slider, #swipebox-slider * {
    direction: ltr!important;
}
.tax-streaming_cats.term-65 .linkx {
    border-bottom: 0;
    margin: 0;
    min-height: 15px;
    max-height: 72px;
    overflow: hidden;
}
.tax-streaming_cats.term-65 .websitex, .datex {
    min-height: inherit;
}
.titlex * {
    font-weight: bold;
}
.streamingpage article img {
    border-bottom: 1px solid rgba(4, 4, 4, 0.2);
    border-top: 1px solid rgba(4, 4, 4, 0.2);
}
.heb  span{
	float:right;
}
.heb .header-language-selection{
	float:right;
}
.heb .header-language-selection li a{
	margin-right:15px;
}
.heb .header-language-selection {
	margin-top:3px;
}
.iso {
    display: block;
    margin: 0 auto;
    width: 90px;
}
.term-66 .websitex, .term-66 .datex {
    line-height: 10px;
}
.no-link{
    color: #3a3c41!important;
}
.gliff-left {
    position: absolute !important;
    top: 5px !important;
    left: 5px;
    cursor: pointer;
}
.play-button{
	width:100%; text-align:center
}
.hov:hover{
	color:#f15b5a;;
}

/**
/* doctors in 5 cells grid
**/
.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.col-xs-1-5 {
  width: 20%;
  float: left;
}

.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
	width: 100% !important;
	height: 100% !important;
}
.mejs-container {
	padding-top: 56.25%;
}
.wp-video, video.wp-video-shortcode {
	max-width: 100% !important;
}
video.wp-video-shortcode {
	position: relative;
}
.mejs-mediaelement {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.mejs-controls {
	display: none;
}
.mejs-overlay-play {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: auto !important;
	height: auto !important;
}

@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
}

@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}


/* 26.03.2019 */
html[lang="he-IL"] .reverse {
    float: right !important;
}

/* breadcrumbs */
.bread-crumb {
    display: block !important;
    margin-top: 80px;
    position: relative;
    top: 15px;
}

.page-top h1 {
    margin-top: 0;
}

html[lang="he-IL"] .bread-crumb .divider {
    transform: scaleX(-1);
}

html[lang="he-IL"] .bread-crumb ul.breadcrumb {
    float: right;
}

html[lang="he-IL"] .bread-crumb .clearIL {
    clear:both;
}


/* 27.03.2019 */
#modalOverlay {
    width:100%;
    height:100%;
    z-index:2; /* places the modal overlay between the main page and the modal dialog*/
    background-color:#000;
    opacity:0.5;
    position:fixed;
    top:0;
    left:0;
    display:none;
    margin:0;
    padding:0;
}

#modal {
    width:50%;
    margin-left:auto;
    margin-right:auto;
    padding: 5px;
    border: thin #000 solid;
    background-color:#fff;
    z-index:3; /* places the modal dialog on top of everything else */
    position:fixed;
    top:25%;
    left:25%;
    display:none;
}
#modal h1 {
    text-align:center;
}

.modalCloseButton {
    float:right;
    position:absolute;
    top:10px;
    left:92%;
    height:25px;
}
.modalCloseButton img {
    border:0;
}

.screen-reader-offscreen {
    position:absolute;
    left:-999px;
    width:1px;
    height:1px;
    top:auto;
}

#modalTitle{
    margin: 30px 0 0 0;
    text-align: center; 
}
#modalTitle a:focus{
    color: #3a3c41;
    text-decoration: none;
}

/* Play button */
.home-slider .flexslider .flex-pauseplay a{
    width: auto;
    height: auto;
    color: #afd24d;
    background-color: #2B2A2A;
    bottom: auto;
    top:5px;
}

.home-slider .flexslider .flex-pauseplay a:focus{
    color: #afd24d;
    background-color: #2B2A2A;
}

.home-slider .flexslider .flex-pauseplay a:before{
    content: none;
}

/* 28.03.2019 */

@media only screen and (max-width: 530px){
    .mean-container .mean-bar {
        z-index: 999;
    }
}

.page-template-page-sitemap-php .entry-content h2{
    font-size: inherit;
    line-height: inherit;
    margin-top: 0;
    margin-bottom: 15px;
}

/* Skip to main content */

#skiplink-container, 
#skipaccesslink-container {
    text-align: center;
    background: #0b0c0c;
}

#skiplink-container .skiplink, 
#skipaccesslink-container .skiplink {
    display: -moz-inline-stack;
    display: inline-block;
    margin: 0.75em 0 0 30px;
    padding: 5px;
}

/*html[lang="he-IL"] #skiplink-container .skiplink {
    display: -moz-inline-stack;
    display: inline-block;
    margin: 0.75em 0 0 30px;
    padding: 5px;
    
}*/

.skiplink:focus, .skiplink:visited {
    color: #0b0c0c;
}

.skiplink {
    position: absolute;
    left: -9999em;
}

html[lang="he-IL"] .skiplink {
    position: absolute;
    left:auto;
    right: -9999em;
}

#skiplink-container div,
#skipaccesslink-container div {
    text-align: left;
    margin: 0 auto;
    max-width: 1020px;
}

html[lang="he-IL"] #skiplink-container div,
html[lang="he-IL"] #skipaccesslink-container div {
    text-align: right;
    margin: 0 auto;
    max-width: 1020px;
}

.skiplink:focus {
    left: 0;
    z-index: 1;
}

html[lang="he-IL"] .skiplink:focus {
    right: 0;
    left:auto;
    z-index: 1;
}

a.skiplink:focus {
    outline: 2px solid #f4511e!important;
    background-color: #fff176!important;
}

.letterblock .reviewletter a{
    display: inline-block;
}

/* 11.04.2019 */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {

    #skiplink-container .skiplink,
    #skipaccesslink-container .skiplink{
        margin-top: 30px;
        margin-left: 0;
    }
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
    #skiplink-container .skiplink,
    #skipaccesslink-container .skiplink{
        margin-top: 30px;
        margin-left: 25px;
    }
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
    #skiplink-container .skiplink,
    #skipaccesslink-container .skiplink{
        margin-top: 30px;
        margin-left: 25px;
    }
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
    #skiplink-container .skiplink,
    #skipaccesslink-container .skiplink{
        margin-top: 35px;
        margin-left: 40px;
    }
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
    #skiplink-container .skiplink,
    #skipaccesslink-container .skiplink{
        margin-top: 30px;
        margin-left: 25px;
    }
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
    #skiplink-container .skiplink,
    #skipaccesslink-container .skiplink{
        margin-top: 60px;
        margin-left: 0;
    }
  
}

.home-slider button.home-close{
    background: transparent;
    line-height: 0;
    opacity: 0.7;
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
    #post-1022 form input[type="submit"] {
        margin-right: 0;
    }
  
}

/*iPhone 6, 7, & 8 in portrait*/

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { 
    #post-1022 form input[type="submit"] {
        margin-right: 0;
    }
}